-- ------------------------------------------------
-- ADDING role2 risk/rule type to Dashboard
-- Created 20150116
-- ------------------------------------------------

ALTER TABLE `sod_dashboard_rolecount` 
ADD COLUMN `sod_role2` INT(11) NOT NULL DEFAULT '0' AFTER `sod_role`;

ALTER TABLE `sod_dashboard_usercount` 
ADD COLUMN `sod_role2` INT(11) NOT NULL DEFAULT '0' AFTER `sod_role`;